name: core-imageconverter
type: application
description: Image Converter core Helm chart
apiVersion: v2
appVersion: 8.18.0

version: 2.17.0

dependencies:
  - name: ox-common
    version: 1.0.33
    repository: "oci://registry.open-xchange.com/appsuite-core-internal/charts"
